{
    "dc_identifier": "nl.oorg10004.2j.2002.2090",
    "dc_title": "Rapport tijdreeksanalyse Westerschelde",
    "dc_type": "2j",
    "dc_description": "Doel van dit rapport is om de kansen van een uitgebreide data-analyse van de bij RIKZ beschikbaar gegevens van de Westerschelde te inventariseren. De nadruk ligt hierbij op het objectief in kaart brengen van de gevolgen van de verriuming 48'-43', zowel kwalitatief als kwantitatief. Het huidige ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@220012/rapport-tijdreeksanalyse-westerschelde/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-24",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "143",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2090.doc.1",
            "dc_title": "c14117a.pdf (pdf, 11 MB)",
            "foi_fileName": "c14117a.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153544/c14117a.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2002.2090.doc.2",
            "dc_title": "c14117b.pdf (pdf, 9.1 MB)",
            "foi_fileName": "c14117b.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/153545/c14117b.pdf"
        }
    ]
}